FormName=frmSocialNetworking
[panMain]
left=0
top=0
width=1014
height=704
classname=TPanel

[imgBG]
left=1
top=1
width=1004
height=698
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=901
top=711
width=100
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=376
top=54
width=170
height=24
classname=TLabel

[imgKeyboard]
left=744
top=40
width=40
height=40
classname=TImage

[imgUP]
left=758
top=628
width=43
height=43
classname=TImage

[imgDown]
left=758
top=695
width=43
height=43
classname=TImage

[imgRight]
left=824
top=660
width=43
height=43
classname=TImage

[imgLeft]
left=699
top=660
width=43
height=43
classname=TImage

[pan1]
left=4
top=125
width=1020
height=489
classname=TPanel

[Label2]
left=8
top=6
width=131
height=16
classname=TLabel

[img1]
left=8
top=28
width=120
height=47
classname=TImage

[lbl1]
left=8
top=46
width=120
height=17
classname=TLabel

[img2]
left=129
top=28
width=120
height=47
classname=TImage

[lbl2]
left=128
top=46
width=120
height=17
classname=TLabel

[img3]
left=250
top=28
width=120
height=47
classname=TImage

[lbl3]
left=250
top=46
width=120
height=17
classname=TLabel

[img4]
left=371
top=28
width=120
height=47
classname=TImage

[lbl4]
left=370
top=46
width=120
height=17
classname=TLabel

[img5]
left=491
top=28
width=120
height=47
classname=TImage

[lbl5]
left=490
top=46
width=120
height=17
classname=TLabel

[img6]
left=611
top=28
width=120
height=47
classname=TImage

[lbl6]
left=610
top=46
width=120
height=17
classname=TLabel

[imgLast]
left=872
top=28
width=70
height=75
classname=TImage

[imgNext]
left=923
top=28
width=70
height=75
classname=TImage

[img7]
left=731
top=28
width=120
height=47
classname=TImage

[lbl7]
left=730
top=46
width=120
height=17
classname=TLabel

[shapeRight]
left=128
top=26
width=2
height=51
classname=TShape

[shapeTop]
left=6
top=26
width=124
height=2
classname=TShape

[shapeBottom]
left=6
top=75
width=124
height=2
classname=TShape

[shapeLeft]
left=6
top=26
width=2
height=51
classname=TShape

[pan2]
left=3
top=89
width=1013
height=396
classname=TPanel

[web]
left=1
top=1
width=1011
height=394
classname=TWebBrowser

[memo]
left=10
top=636
width=680
height=111
classname=TMemo

